Subject: Re: Colocation: Shared Hosting?
From: Akhil P Walia <[email-masked]>
To: "E. Ganin" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>
Date: Tue, 26 Mar 2013 05:20:00 +0530 (IST)

This is idiotic chat I am afraid. 

Who says we do not have phone number for SALES? 

Its on website and KB. 

Who is this person? I need to know. Time of chat: 7:40pm IST on 25th march. 

You lost a lead there. 

	

Chat Transcript 

Time of chat: 	

3/25/2013 8:47:00 AM 

Length of chat: 	

00:09:53 

Your name: 	

Ronal 

Chatted with: 	

Rachel 

	

	

8:47 AM 	

Notice: 	

Visitor information: 115.112.66.17 

8:47 AM 	

Notice: 	

Referred by search engine: Google 

8:47 AM 	

Notice: 	

Referred with keywords: how to start your own voip business 

8:47 AM 	

Notice: 	

Browser: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.22 (KHTML, like Gecko) Chrome/25.0.1364.172 Safari/537.22 

8:47 AM 	

Notice: 	

Chat for site: Colocation America Inc. 

8:47 AM 	

Notice: 	

Ronal opened session with Rachel. 

8:47 AM 	

Notice: 	

chat_id: 21566093 

8:47 AM 	

Notice: 	

x-forwarded-for: 115.112.66.17 

8:47 AM 	

Notice: 	

Referred By: http://www.google.co.in/url?sa=t&rct=j&q=how%20to%20start%20your%20own%20voip%20business&source=web&cd=3&cad=rja&sqi=2&ved=0CFMQFjAC&url=http%3A%2F%2Fwww.colocationamerica.com%2Fvoip%2Fstarting-your-own-voip-business.htm&ei=QVJQUZLyCZCsrAewt4CABQ&usg=AFQjCNHpOpsGrf9MVBUiw7Wi5GfWBXHXFg&bvm=bv.44158598,d.bmk 

8:47 AM 	

Notice: 	

room id: 8b4d323c-9faa-4278-af14-ab716ae34f65 

8:47 AM 	

Notice: 	

visitorlanguage: en 

8:47 AM 	

Notice: 	

qs: 

8:47 AM 	

Notice: 	

tz: -330 

8:47 AM 	

Notice: 	

co: true 

8:47 AM 	

Notice: 	

sw: 1920x1080 

8:47 AM 	

Notice: 	

pal: 32 

8:47 AM 	

Notice: 	

pl: Win32 

8:47 AM 	

Notice: 	

an: Netscape 

8:47 AM 	

Notice: 	

la: en-US 

8:47 AM 	

Notice: 	

je: true 

8:47 AM 	

Notice: 	

Name:: Ronal 

8:47 AM 	

Notice: 	

Email:: [email-masked] 

8:47 AM 	

Notice: 	

Telephone:: +9109960837310 

8:47 AM 	

Notice: 	

Language:: en 

8:47 AM 	

Rachel: 	

Hello, Ronal . Can I help you with anything today? 

8:47 AM 	

Rachel: 	

HI 

8:47 AM 	

Ronal: 	

Yes 

8:47 AM 	

Ronal: 	

Rachel i want to start with VOIP business 

8:47 AM 	

Ronal: 	

So can you please help with that? 

8:48 AM 	

Rachel: 	

http://www.colocationamerica.com/voip/ 

8:48 AM 	

Rachel: 	

Please click on the above link for more information about VoIP Servers. 

8:48 AM 	

Ronal: 	

Okay 

8:49 AM 	

Ronal: 	

Rachel can i get your contact number \? 

8:49 AM 	

Ronal: 	

Office contact number/ 

8:50 AM 	

Rachel: 	

I am sorry we do not provide phone support 

8:51 AM 	

Rachel: 	

What can I do is, I will forward your request to our relevant team and they will get back to you. 

8:51 AM 	

Rachel: 	

Can you please confirm me your contact details ? 

8:53 AM 	

Rachel: 	

Are we still connected? 

8:56 AM 	

Rachel: 	

It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day. Bye for now. 

This transcript was delivered to you courtesy of Velaro, Inc. 

-- 
Regards , 
a kh ! L